@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Poiret+One');
@import url('https://fonts.googleapis.com/css?family=Kosugi+Maru');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:300&subset=japanese');

.scrolloff::-webkit-scrollbar {
  display: none;
}

#tubular-container {
	pointer-events: none;
}


#lord {
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 10000;
	position: fixed;
	opacity: 1;
	animation: lord 1s ease 2s 1;
	animation-fill-mode: both;
}

@keyframes lord {
0% {opacity: 1; z-index: 10000;}
	99%{z-index: 10000;}
100% {opacity: 0; z-index: 0;}
}

.center{
  text-align: center;
}


#menu {
	position: fixed;
	z-index: 2000;
	background-image: url(../images/BGblur.png);
	background-repeat: repeat-x;
	height: 100px;
	background-size:auto 100%;

}


body {
  background: #000;
  font-family: 'Poiret One', cursive;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  -webkit-backface-visibility: hidden;
  -ms-overflow-style:none;
  transition: all 0.1s ease-out;
  z-index: 100;
}

header {
	transition: all 0.1s ease-out;
}

section {
	padding-top: 200px;
}
.box {
	padding-top: 100px;
}

.boxtable {
	padding-top: 100px;
	text-align: left;
}

h1,h2{
	color: #fff;
}

p {
	color: #fff;
	font-size: 20px;
	font-family: 'M PLUS Rounded 1c','Kosugi Maru','メイリオ',sans-serif;
}

a {
	color: #C0C0C0;
	transition: .5s;
}

a:hover {
	color: #565656;
}

.caption {
	font-size: 22px;
}

.illustbox {
	width: 280px;
	height: 280px;
	border-radius: 10px;
	background-color: #fff;
	margin: auto;
	margin-top: 30px;
	transition: all 0.1s ease-out;
	filter: brightness(85%);
}

.illustbox:hover {
	filter: brightness(105%);
}

.sum {
	width: 280px;
	height: 280px;
	border-radius: 10px;
	object-fit: cover;
}

.spineLink {
	font-size: 50px;
}

.spine {
	padding-top: 20px;
}

footer {
	padding-top: 200px;
	font-size: 12px;
	margin-bottom: 40px;
	color: #fff;
}

#popupOverlay {
	background-color: #00000080;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100000;
	visibility: visible;
}

#popupOverlay.hidden {
	visibility: hidden;
}

.button {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100001;
	visibility: visible;
}

.button.hidden {
	visibility: hidden;
}

#popupContent {
	padding-top: 3%;
	padding-bottom: 3%;
	background-color: #00000080;
}

#gameWindow {
	padding-top: 3%;
}